
body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  font-family: Arial, sans-serif;
  line-height:1.5;
}
.l-body{
  padding: 0;
  box-sizing: border-box;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .l-body{
    padding: 0 16px;
  }
}


.comic {
  width: 100%;
  /* padding: 20px; */
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.comic:hover {
  transform: translateY(-5px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: .8;
}
.comic img {
  max-width: 100%;
  height: auto;
  /* margin-bottom: 10px; */
}
@media screen and (max-width: 768px) {
  .comic img{
    /* max-width: 93%; */
    height: auto;
  }
  .comic img.--adj{
    margin-bottom: 0px;
  }
}

.comic a {
  display: block;
  color: #333;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .comic a {
    padding-bottom: 12px;
  }
}
.first-view-container {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}  

.first-view  {
  width: 100%;
  max-height: 400px;
  object-fit: scale-down;
  /* margin-top: 70px; */
  margin-bottom: 40px;
}

.logo {
 text-align: center;
 padding: 16px 0;
 display: grid;
 place-content: center;
}
@media screen and (max-width: 768px) {
  .logo_thumb{
    object-fit: contain;
    width: 80%;
    display: inline-block;
    margin: 0 auto;
 }
}
.c-header-logo{
  max-width: 280px;
}
@media screen and (max-width: 768px) {
  .c-header-logo{
    max-width: 180px;
  }
}
.footer {
  background-color: #f2f2f2;
  color: #fff;
  padding: 30px 0px;
  margin: 110px auto 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .footer {
    flex-direction: column;
    margin-top: 80px;
  }
}
.footer-banner {
  display: inline-block;
  max-width: 300px;
  width: 100%;
  height: auto;
  color: #333;
}
@media screen and (max-width: 768px) {
  .footer-banner {
    max-width: none;
  }
}
.footer-banner:first-of-type {
  padding-right: 20px;
}
@media screen and (max-width: 768px) {
  .footer-banner:first-of-type {
    padding-right: 0px;
    padding-bottom: 10px;
  }
}
.footer-banner__link {
  color: #333;
  text-decoration: none;
  font-weight: bold;
  display: block;
}
.footer-banner__link .--thumb{
  object-fit: contain;
  width: 100%;
}
.footer-bottom{
  border-bottom: solid 1px #F2F2F2;
  margin: 0 auto;
}
@media screen and (max-width: 768px){
  .footer-bottom{

  }
}
@media screen and (min-width: 1200px){
  .footer-container{
    max-width:80%;
    margin: 0 auto;
    box-sizing: content-box;
  }
}
.footer-container{
  max-width:100%;
  margin: 0 auto;
  box-sizing: content-box;
}
.footer-bottom-inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 768px){
  .footer-bottom-inner{
    display: block;
    justify-content: center;
  }
}

.footer__logo {
width: 33.3%;
}
@media screen and (max-width: 768px){
  .footer__logo{
    margin: 0 auto;
    padding-top: 20px;
    width: 100%;
    text-align: center;
}
}
.c-footer-logo__link{
  display: block;
  width: auto;
}
.c-footer-logo__thumb{
  width:fit-content;
  object-fit: contain;
}
.footer__term-list{
  list-style: none;
  display: flex;
  justify-content: center;
  width: fit-content;
  padding: 20px 0;
  margin: 0;
}
@media screen and (max-width: 768px){
  .footer__term-list{
    width: 100%;
  }
}
.footer__term-item:not(:last-of-type) {
  border-right:solid 1px #505050;
  padding-right: 20px;
  margin-right: 20px;
}
@media screen and (max-width: 768px){
  .footer__term-item:not(:last-of-type) {
    padding-right: 10px;
    margin-right: 10px;
    }
}
.footer__term-link{
  text-decoration: none;
  color: #505050;
}
@media screen and (max-width: 768px){
  .footer__term-link{
    font-size: 3.5vw;
  }
}
.p-footer-copy {
padding: 16px;
margin: 0;
color: #505050;
text-align: center;
}

@media screen and (max-width: 768px) {
.first-view {
  content: url(https://www.whiteessence.co.jp/keieikoza_manga/images/manga_SP.webp);
  width: 100%;
  max-height: 833.94px;
  object-fit: scale-down;  
  /* margin-top: 90px */
  }
}
@media screen and (min-width: 768px) {
.first-view {
content: url(https://www.whiteessence.co.jp/keieikoza/images/manga_PC.webp);}
}
/* lead */
.l-comics-lead{
  padding-bottom: 40px;
}
.c-comics-lead__h2{
  text-align: center;
  font-size: clamp(10px,4vw,24px);
}
@media(max-width:768px){
  .c-comics-lead__h2{
    padding-bottom: 20px;
  }
}
.c-comics-lead__h2 .--sub{
  font-size: 60%;
  display: inline-block;
  padding-top: 5px;
}
.p-comics-lead{
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 900px;
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 40px;
}
@media(max-width:768px){
  .p-comics-lead{
    display: block;
    padding-top: 30px;
    box-sizing: border-box;
  }
}
.c-comics-lead__img{
  display: block;
  width: 30%;
  max-width: 226px;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
}
@media(max-width:768px){
  .c-comics-lead__img{
    width:calc(100% - 32px);
    max-width:none;
    margin: 0 auto;
  }
}
.p-comics-lead__div{
  width: 70%;
  padding-left: 4.44%;
  box-sizing: border-box;
  letter-spacing: .05em;
}
@media(max-width:768px){
  .p-comics-lead__div{
    width: 100%;
    padding-left: 0;
    padding: 0 16px;
  }
}
.c-comics-lead__h1{
  font-size: clamp(10px,8vw,24px);
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom:solid 2px #004EA2;
  color:#333333;
}
@media(max-width:768px){
  .c-comics-lead__h1{
    font-size: 5.5vw;
  }
}
.c-comics-lead__h1--span{
  display: inline-block;
}
@media(max-width:768px){
  .c-comics-lead__h1--span{
   line-height: 1.8;
  }
}
.c-comics-lead__text{
  font-size: clamp(10px,4vw,18px);
  font-weight: normal;
  color: #505050;
  margin: 0;
  padding-bottom: 20px;
}
@media(max-width:768px){
  .c-comics-lead__text{
    font-size: 4vw;
    margin-left: 0;
    margin:20px auto 0;
  }
}
.c-comics-lead__text .--enpha{
  font-weight: bold;
  color: orange;
  font-feature-settings: "palt";
  letter-spacing: .2em;
}
.c-comics-lead__link{
  border-radius: 10px;
  border:solid 1px #ffffff;
  color:#ffffff;
  background: rgb(0,78,162);
  background: -moz-linear-gradient(90deg, rgba(0,78,162,1) 0%, rgba(51,113,181,1) 50%, rgba(0,78,162,1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(0,78,162,1) 0%, rgba(51,113,181,1) 50%, rgba(0,78,162,1) 100%);
  background: linear-gradient(90deg, rgba(0,78,162,1) 0%, rgba(51,113,181,1) 50%, rgba(0,78,162,1) 100%);
  font-size: clamp(10px,4vw,20px);
  display: block;
  width: 100%;
  text-align: center;
  max-width: 400px;
  padding: 10px 30px;
  margin-right:auto;
  text-decoration: none;
  letter-spacing: .3em;
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.4);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media(max-width:768px){
  .c-comics-lead__link{
    font-size: 4.5vw;
    margin: 0 auto;
    width: 100%;
    padding: 8px 0;
  }
}
.c-comics-lead__link:hover{
  opacity: .8;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.c-comics-lead__link--arrow{
  position: relative;
  display: inline-block;
  padding: 10px;
}
.c-comics-lead__link--arrow::after{
  content: '';
  width: 10px;
  height: 10px;
  border-top: solid 1px #ffffff;
  border-right: solid 1px #ffffff;
  position: absolute;
  left: 10px;
  top: 8px;
  transform: rotate(45deg);
}
/* //lead */
.p-fv__banner--pic{
  display: block; 
  max-height: 500px;
  text-align: center;
    padding-bottom: 80px;
}
@media(max-width:768px){
  .p-fv__banner--pic{
      padding-bottom: 60px;
  }
}
.p-fv__banner--img{
  width: 100%;
  height:100%;
  max-height: 500px;
  object-fit: contain;
}
@media(max-width:768px){
  .p-fv__banner--img{
    width: 100vw;
   margin: 0 calc(50% - 50vw);
  }
}
.p-toggle-wrap{
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0 40px;
  border-radius: 10px 10px 0 0 ;
  box-sizing: border-box;
}
@media(max-width:768px){
  .p-toggle-wrap{
    padding: 0;
  }
}
.p-toggle__ul{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 0;
  margin: 0;
}
.p-toggle__li{
  font-weight: bold;
  font-size: clamp(10px,4vw,18px);
  background-color: #004ea2;
  color: #ffffff;
  opacity: .6;
  padding: 10px 20px;
  width: calc(100% / 2 - 1%);
  text-align: center;
  list-style: none;
  border-radius: 10px 10px 0 0 ;
  letter-spacing: .1em;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}
@media(max-width:768px){
  .p-toggle__li{
    padding: 10px;
    font-size: 3vw;
  }
}
.p-toggle__li.is-active{
  opacity: 1;
}
.p-toggle__li:hover{
  cursor: pointer;
}

.p-toggle-box{
  display: none;
  padding-bottom: 40px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}
@media(max-width:768px){
  .p-toggle-box{
    padding-bottom: 0px;
  }
}
.p-toggle-box.--left{
}
.p-toggle-box.--right{
}
.p-toggle-box.is-active{
  display: block;
}
.container {
  max-width: calc(100% - 84px);
  margin: 0 auto;
  display: grid;
  gap: 46px 34px;
  justify-items: center;
  grid-template-columns: repeat(3, 1fr);
  padding: 60px 0px 0px;
 
}
@media screen and (max-width: 768px) {
  .container {
    display: block;
    max-width:100%;
    padding: 40px 16px 0px;
    }
}
.u-db {
  display: block;
}
@media screen and (max-width: 768px) {
  .u-db {
    display: none;
  }
}
.u-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .u-sp {
    display: block;
  }
}